Robotics Systems Commons - Tasks #99
Create log4cxx wrapper for logging

08/30/2010 10:00 PM - J. Wienke

Status:
Priority:
Assignee:
Category:
Target version:

Resolved
Normal
J. Wienke

Logging

Start date:
Due date:
% Done:

Estimated time:

08/30/2010

100%
3.00 hours

Description

Associated revisions

Revision c22af40b - 09/13/2010 05:12 PM - J. Wienke

adapter for log4cxx

fixes #99

History

#1 - 08/30/2010 10:09 PM -
- Category set to Logging

#2 - 09/13/2010 03:07 PM -

- Status changed from New to In Progress

#3 - 09/13/2010 05:14 PM -

- Status changed from In Progress to Resolved

- Assignee set to J. Wienke

J. Wienke

J. Wienke

J. Wienke

- % Done changed from 0 to 100

implemented in basic form
